@charset "utf-8";
/* CSS Document */
/*-------内容框架-------*/
main .wrapper1 {
	width: 100%;
	height: auto !important;
	overflow: hidden;
	background: url(../images/wrapper1-bg.jpg) repeat center top;
	border-bottom: 1px solid #c7c7c7;
}
main .wrapper1 .wrapper {
	max-width:1200px;
/*	max-height:400px;
*/	margin: 0 auto;
	position: relative;
}
/*-------首页轮播---------*/
main .wrapper1 .slider {
	float: left;
	display: inline;
	width:24%;
/*	width: 290px;
*/	overflow: hidden;
	margin: 40px 0 25px 0;
}
.hiSlider {
	overflow: hidden;
	width: 100%;
}
.hiSlider-item {
	float: left;
}
.hiSlider img {
	text-align: center;
	margin: 0 auto;
	width: 100%;
	vertical-align: middle;
}
/*--------关于我们切换------------*/
main .wrapper1 .wrapper .about {
	width:73.5%;
/*	width: 875px;
*/	float: right;
	display: inline;
	position: relative;
/*	background: #eee;
*/	margin: 45px 0 25px 0;
}
main .wrapper1 .wrapper .about h2 {
	font-size: 22px;
	margin-bottom: 18px;
	color: #004098;
}
ul.tabs {
	width: 100%;
	height: auto !important;
	overflow: hidden;
	margin-bottom: 12px;
}
ul.tabs li {
	float: left;
	overflow: hidden;
	position: relative;
	margin-right: 10px;
}
ul.tabs li a {
	height: 26px;
	line-height: 26px;
	background-color: #1b5ab1;
	color: #fff;
	font-size: 1.3em;
	display: block;
	padding: 0px 10px;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
}
ul.tabs .thistab a, ul.tabs .thistab a:hover {
	text-decoration: none;
	background-color: #004098;
}
ul.tab-conbox {
	width: 100%;
	height: auto !important;
	overflow: hidden;
}
ul.tab-conbox li {
	display: none;
}
ul.tab-conbox li {
	font-size: 15px;
	line-height: 26px;
/*	text-align: justify;
	text-justify: inter-ideograph;
*/}
ul.tab-conbox li .tab-txt {
	height: 200px;
	overflow: hidden;
	margin-bottom: 10px;
}
ul.tab-conbox li p {
	margin-bottom: 12px;
}
main .wrapper1 .more {
	clear: both;
	height: auto !important;
	overflow: hidden;
}
main .wrapper1 .more a {
	display: block;
	ont-size: 16px;
	background-color: #1b5ab1;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
	font-size: 13px;
	text-align: center;
	transition: .2s ease-out;
	cursor: pointer;
	white-space: nowrap;
	box-shadow: 0px 2px 6px rgba(0,0,0,0.12), 0px 1px 2px rgba(0,0,0,0.24);
	color: #fff;
	width: 100px;
	height: 26px;
	line-height: 26px;
}
main .wrapper1 .more a:hover {
	background-color: #004098;
	color: #fff;
	text-decoration: none;
}
/*----产品介绍------*/
main .wrapper2 {
	width: 100%;
	height: auto !important;
	overflow: hidden;
	background: url(../images/wrapper2-bg.jpg) no-repeat top;
}
main .wrapper2 .wrapper2-1 {
	max-width:1200px;
	margin: 0 auto;
	height:auto !important;
	overflow:hidden;
}
main .wrapper2 .m-head {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
	position: relative;
}
main .wrapper2 .m-head .line {
	width: 26%;
	height: 1px;
	background: #004098;
	position: absolute;
	left: 37%;
	top: 16px;
	z-index: 1;
}
main .wrapper2 .m-head hgroup {
	position: relative;
	z-index: 5;
	text-align: center;
}
main .wrapper2 .m-head hgroup h2 {
	width: 180px;
	margin: 0 auto;
	font-size: 26px;
	color: #004098;
	background: #fff;
	margin-bottom: 5px;
}
main .wrapper2 .m-head hgroup h2 a {
	color: #004098;
}
main .wrapper2 .m-head hgroup h2 a:hover {
	text-decoration:none;
}
main .wrapper2 .m-head hgroup h3 {
	font-size: 18px;
	color: #666;
	font-weight: normal;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
}
/*----------产品列表-----------------*/
main .wrapper2-1 .protype {
	height: auto !important;
	overflow: hidden;
}
main .wrapper2-1 figure {
	float: left;
	display: inline;
	/*width: 385px;*/
	background-color: rgba(238, 238, 238, 0.4);
	width:32.7%;
	margin:0 0.3% 5px;
/*	margin-bottom: 5px;
*/}

main .wrapper2-1 figure>a {
	margin: 0 auto;
	display: block;
	overflow: hidden;
}
main .wrapper2-1 figure img{
	width: 100%;
	vertical-align: middle;
	text-align: center;
	-webkit-transition: transform 0.6s ease 0s;  /*过渡效果，所有属性改变|变换延续的时间0.6秒|逐渐变慢*/
	-moz-transition: transform 0.6s ease 0s;
	-o-transition: transform 0.6s ease 0s;
	transition: transform 0.6s ease 0s;
}
main .wrapper2-1 figure a:hover img {
	-webkit-transform: scale(1.1, 1.1); /*放大1.1倍*/
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
main .wrapper2-1 figure figcaption {
	color: #6b5359;
	font-size: 14px;
	padding: 5px 18px 28px;
	line-height: 24px;
	/*text-align: justify;
	text-justify: inter-ideograph;*/
}
main .wrapper2-1 figure figcaption h2 {
	font-size: 20px;
	font-weight: normal;
	height: 36px;
	line-height: 36px;
	overflow: hidden;
	color: #36404b;
}
main .wrapper2-1 figure figcaption p {
	height: 50px;
	overflow: hidden;
}
main .wrapper2-1 figure .more {
	clear: both;
	color: #6b5359;
	text-align: right;
	height: auto !important;
	overflow: hidden;
}
main .wrapper2-1 figure .more a {
	color: #6b5359;
	float: right;
	background: url(../images/pico.png) no-repeat left 6px;
	padding-left: 12px;
}
/*---------新闻中心----------*/
main .wrapper2 {
	max-width:1200px;
	margin: 0 auto;
	height:auto !important;
	overflow:hidden;
}
main hgroup.news-list {
	background-color: rgba(238, 238, 238, 0.4);
}